Germany Utility 2
3 min
Verifies input data against commercial and telco data obtained from the partnered sources from Germany.
For Authorization Get Session Token from Authentication page.
Germany Utility 2
* Verification Outcome – Returns KYC verification
* Consumer Consent – N/A
* Mandatory Input – Name, Street Address and Post code
* Verifies – Name, DOB and Address
* Returned Data - N/A
POST
https://idu-test.datazoo.com/api/v2/verify
curl --location 'https://idu-test.datazoo.com/api/v2/verify' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJ0ZXN0IiwiaWF0IjoxNzQzMzgxNTg4LCJpcGEiOiIzNC4xNTEuMTE3LjI0OSIsInVpZCI6MzAzLCJvaWQiOjYyLCJsaWQiOjU2NTc5MDQsImV4cCI6MTc0MzQxMDM4OCwiYXVkIjoiaHR0cHM6Ly9pZHUuZGF0YXpvby5jb20ifQ.5ed7HLedBmdXwwincXQPyCU3Suxg7bkHljLruwIpYlNxwz3873KjBmC2Dwy5VkGOTc9qAsp6HymAPXfMcMO2KA' \
--data '{
"countryCode": "DE",
"service": [
"Germany Utility 2"
],
"clientReference": "GermanyTest_001",
"firstName": "Anke",
"lastName": "Gaußmann",
"dateOfBirth": "1963-07-23",
"addressElement1": "Kellerberg 23",
"addressElement3": "Nidderau",
"addressElement5": "61130"
}'
Links
Change History
Added
Last updated - 31 March, 2025